.header {
	background-image: url(../images/bluebarTop.png);
	background-position: center center;
	background-repeat: no-repeat;
	height: 116px;
	position: fixed;
	width: 100%;
}

#top-box1 {
	position: relative;
	height: 116px;
	width: 1050px;
}
#bottom-box1 {
	position: relative;
	height: 127px;
	width: 950px;
}
.bottom-space {
	width: 950px;
	height: 116px;
	float: none;
	margin: 0px auto;
	background-image: url(white44.png);
}

.yellowback {
	background-image: url(yel44.png);
	padding-right: 15px;
	padding-left: 15px;
}
.blueback {
	background-image: url(blue44.png);
	padding-right: 15px;
	padding-left: 15px;
	border: thin solid #FFF;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}


.headerWrap {
	width: 950px;
	height: 116px;
	float: none;
	padding-top: 0px;
	margin: 0px auto;
	position: relative;
	left: 0px;
	top: -2px;
}

.main {
	height: 100%;
	width: 1000px;
	color: #1a1a1a;
	box-shadow: 1px 1px 15px #000;
	-webkit-box-shadow: 0px 0px 15px #000;
	background-image: url(yel44.png);
	outline: solid 1px #FFFF00;
	outline-offset: 5px;
	height: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;


}


 

.wrapper {
	width: 1000px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 135;
	margin-left: auto;
	height: auto;
	top: 116px;
	bottom: 75px;
	clear: both;
	
}

.wrapper2 {

	margin-top: 0;
	margin-right: auto;
	margin-bottom: 135;
	margin-left: auto;
	height: auto;
	top: 116px;
	bottom: 75px;
	clear: both;
	
}

.centerDiv {
	position: fixed;
	height: 100%;
	width: 100%;
	overflow-y: scroll;
	margin: 0px;
	padding: 0px;
	top: 116px;
	left: 0px;
	background-image: url(../images/hex1.png);

}

::-webkit-scrollbar {
				width: 20px;
				height: 10px;
			}
			::-webkit-scrollbar-button:start:decrement,
			::-webkit-scrollbar-button:end:increment  {
				display: none;
			}
			
			::-webkit-scrollbar-track-piece  {
				background-color: #3b3b3b;
				-webkit-border-radius: 20px;
			}
			
			::-webkit-scrollbar-thumb:vertical {
				-webkit-border-radius: 20px;
				background: #005AA8 url(scrollbar_thumb_bg.png) no-repeat center;
			}
.box1 {
	margin-right: 3px;
	margin-left: 3px;
}
.table1 {
	background-image: url(white44.png);
}
